<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID821RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-09T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID821RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-09T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-10T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Danger zones (trigger-sensitive snowdrifts) increase with ascending altitude</avActivityHighlights>
          <avActivityComment>Snowdrift accumulations have settled well widespread, the likelihood of triggering and frequency of avalanche prone locations increase with ascending altitude. On sunny slopes the snowpack is being subjected to higher temperatures and solar radiation, some loss of firmness during the daytime.</avActivityComment>
          <snowpackStructureComment>The fresh snow and fresh drifts atop a melt-freeze encrusted and generally well settled old snowpack surface have begun to settle. On sunny slopes the surface is softening more slowly than in recent days.</snowpackStructureComment>
          <wxSynopsisComment>Mild air masses are being delivered to the Alps from the southwest. Quite pleasant conditions to start with, then increasing cloud will accumulate, the peaks could be shrouded in fog. Light to moderate SW winds. Temperature at 2000 m: between -3 and 0 degrees.</wxSynopsisComment>
          <tendencyComment>On Sunday, brisk SW winds will bring heavy cloud cover to Upper Carinthia. Occasional showers are possible in the Carnic Alps, Gailtal Alps and Karawanken. In the eastern regions, a bit of sunshine is possible. At 2000 m: -1 degree.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-01"/>
      <locRef xlink:href="AT-02-03"/>
    </Bulletin>
    <Bulletin gml:id="RID821RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-09T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID821RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-09T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-10T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low avalanche danger. Caution: snowdrifts.</avActivityHighlights>
          <avActivityComment>The small snowdrift accumulations of recent days have settled well, though in some cases are easier to trigger. Avalanche prone locations increase with ascending altitude. The old snowpack is melt-freeze encrusted and hard.</avActivityComment>
          <snowpackStructureComment>The small snowdrift accumulations of recent days have settled well atop the melt-freeze encrusted, hard and compact old snowpack. Nocturnal outgoing longwave radiation is limited.</snowpackStructureComment>
          <wxSynopsisComment>Mild air masses are being delivered to the Alps from the southwest. Quite pleasant conditions to start with, then increasing cloud will accumulate, the peaks could be shrouded in fog. Light to moderate SW winds. Temperature at 2000 m: between -3 and 0 degrees.</wxSynopsisComment>
          <tendencyComment>On Sunday, brisk SW winds will bring heavy cloud cover to Upper Carinthia. Occasional showers are possible in the Carnic Alps, Gailtal Alps and Karawanken. In the eastern regions, a bit of sunshine is possible. At 2000 m: -1 degree.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-10"/>
      <locRef xlink:href="AT-02-11"/>
      <locRef xlink:href="AT-02-12"/>
      <locRef xlink:href="AT-02-14"/>
      <locRef xlink:href="AT-02-15"/>
      <locRef xlink:href="AT-02-13"/>
      <locRef xlink:href="AT-02-16"/>
      <locRef xlink:href="AT-02-17"/>
      <locRef xlink:href="AT-02-18"/>
      <locRef xlink:href="AT-02-19"/>
      <locRef xlink:href="AT-02-09"/>
      <locRef xlink:href="AT-02-02"/>
    </Bulletin>
    <Bulletin gml:id="RID821RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-09T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID821RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-09T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-10T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <comment></comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low avalanche danger. Isolated snowdrift patches.</avActivityHighlights>
          <avActivityComment>Avalanche danger is low. The small, isolated snowdrift patches are unlikely to trigger and are quite shallow.</avActivityComment>
          <snowpackStructureComment>The snowpack has been able to settle well. Isolated small snowdrift patches are unlikely to trigger atop the hardened old snowpack surface, which is well bonded. With ascending temperatures and some sunshine, moistening of the snowpack during the daytime. At low altitudes there is hardly any snow on the ground.</snowpackStructureComment>
          <wxSynopsisComment>Mild air masses are being delivered to the Alps from the southwest. Quite pleasant conditions to start with, then increasing cloud will accumulate, the peaks could be shrouded in fog. Light to moderate SW winds. Temperature at 1500 m: between 0 and +8 degrees.</wxSynopsisComment>
          <tendencyComment>On Sunday, brisk SW winds will bring heavy cloud cover to Upper Carinthia. Occasional showers are possible in the Carnic Alps, Gailtal Alps and Karawanken. In the eastern regions, a bit of sunshine is possible. At 2000 m: -1 degree.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-05"/>
      <locRef xlink:href="AT-02-06"/>
      <locRef xlink:href="AT-02-07"/>
      <locRef xlink:href="AT-02-08"/>
      <locRef xlink:href="AT-02-04"/>
    </Bulletin>
  </observations>
</ObsCollection>
